.content h1 {
	margin: 0 0 20px;
}

.content h2,
.content h3,
.content h4 {
	color: #111;
	font-family: Verdana, sans-serif;
	margin: 20px 0 10px;
}

.content p {
	font-size: 13px;
	line-height: 1.4;
	margin: 10px 0;
}

.content ul { margin: 10px 0 10px 10px; }
.content ul li {
	background: url(/i/li.png) 0 8px no-repeat;
	font-size: 13px;
	margin: 10px 0;
	padding-left: 20px;
}

.content ol { margin: 10px 0 10px 30px; }
.content ol li {
	font-size: 13px;
	margin: 10px 0;
}

.content table {
	border-collapse: collapse;
	font-size: 13px;
	width: 100%;
}

.content th {
	color: #444;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}

.content td {
	border-bottom: 1px solid #fff;
	padding: 8px 0;
}

.content dl {
	font-size: 13px;
	margin: 10px 0;
}

.content dt {
    clear: left;
    color: #666;
    float: left;
    width: 150px;
}

.content dd {
    margin: 0 0 0 160px;
    padding: 0 0 10px 0;
}